Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.jetty.util.ajax
Interface JSONPojoConvertor.NumberType

Enclosing class:
  JSONPojoConvertor

    public static interface JSONPojoConvertor.NumberType

Method Summary
`java.lang.Object` | `getActualValue(java.lang.Number number)`

Method Detail

### getActualValue

    java.lang.Object getActualValue(java.lang.Number number)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.